# SingleValue QML Type

A list item displaying a single value. More...

Import Statement: | import Lomiri.Components.ListItems 1.3
Inherits: | Base

- List of all members, including inherited members

## Properties

- value : string

## Detailed Description

Note: The component is deprecated. Use ListItem component instead.

Examples:

    import Lomiri.Components.ListItems as ListItem
    Column {
        ListItem.SingleValue {
            text: "Label"
            value: "Status"
            onClicked: selected = !selected
        }
        ListItem.SingleValue {
            text: "Label"
            iconName: "compose"
            value: "Parameter"
            progression: true
            onClicked: print("clicked")
        }
    }

## Property Documentation

value : string

The values that will be shown next to the label text